Windows XP/98 style WM?

Matthew Burgess ca9mbu at hermes.sunderland.ac.uk
Wed Jul 30 11:52:49 PDT 2003


On Wed, 30 Jul 2003 19:59:52 +0200
Dan Osterrath <do3 at mail.inf.tu-dresden.de> wrote:

> Am Mittwoch, 30. Juli 2003 19:20 schrieb James Robertson:
> > Just wait, next month I'll have wife v5.0 installed!!!  LOL
> 
> I heard that this version is quite buggy. So you should keep at least
> one girlfriend 3.3 (and probably one girlfriend 2.8 if this also
> fails). BTW: Have you ever burned one of those 3 on a cd as backup?

Forwarded copy of the full joke that I'm sure everyone has already seen
anyway but still...this is lfs.chat after all :)

---
Dear IT Support Help Desk,


Eighteen months ago I upgraded to Girlfriend 1.0 from Drinking Mates 4.2
which I had used for years without any trouble. However, there are
apparently conflicts between these two products and the only solution
was to try and run Girlfriend 1.0 with the sound turned off. To make
matters worse, Girlfriend 1.0 is also incompatible with several other
applications such as LadsNightOut 3.1, Football 2.0 and Playboy 6.1.
Successive versions of Girlfriend proved no better. A shareware
beta-programme, PartyGirl 2.1, which I tried had many bugs and left a
virus in my system, forcing me to shut down completely for several
weeks. Eventually I tried to run Girlfriend 1.0 and Girlfriend 2.1 at
the same time, only to discover that when these two systems detected
each other they caused severe damage to my hardware. Sensing a way out,
I then upgraded to Fiancée 1.0 only to discover that this product soon
had to be up........................
---



More information about the lfs-chat mailing list